@font-face {
    font-family: BMJUA, sans-serif;
    src: url(assets/css/font/BMJUA_ttf.ttf) format('truetype');
}
@font-face {
    font-family: NanumBarun, sans-serif;
    src: url(font/NanumBarunpenR.ttf) format('truetype');
}
@font-face {
    font-family: BMHANNA, sans-serif;
    src: url(font/BMHANNA_11yrs.ttf) format('truetype');
}
@font-face {
    font-family: BMDOHYEON, sans-serif;
    src: url(font/BMDOHYEON_ttf.ttf) format('truetype');
}
@font-face {
    font-family: NanumSquare, sans-serif;
    src: url(assets/css/font/NanumSquareEB.ttf) format('truetype');
}
@font-face {
    font-family: NanumGothic, sans-serif;
    src: url(font/NanumBarunGothic.ttf) format('truetype');
}
@font-face {
    font-family: NanumGothicB, sans-serif;
    src: url(font/NanumBarunGothicBold.ttf) format('truetype');
}
